# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{rcov}
  s.version = "1.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Aaron Bedra (abedra)", "Chad Humphries (spicycode)", "Jay McGaffigan(hooligan495)", "Relevance Inc", "Mauricio Fernandez"]
  s.date = %q{2012-02-01}
  s.default_executable = %q{rcov}
  s.description = %q{rcov is a code coverage tool for Ruby.}
  s.email = %q{aaron@aaronbedra.com}
  s.executables = ["rcov"]
  s.extensions = ["ext/rcovrt/extconf.rb"]
  s.files = ["lib/rcov/call_site_analyzer.rb", "lib/rcov/code_coverage_analyzer.rb", "lib/rcov/coverage_info.rb", "lib/rcov/differential_analyzer.rb", "lib/rcov/file_statistics.rb", "lib/rcov/formatters/base_formatter.rb", "lib/rcov/formatters/failure_report.rb", "lib/rcov/formatters/full_text_report.rb", "lib/rcov/formatters/html_coverage.rb", "lib/rcov/formatters/html_erb_template.rb", "lib/rcov/formatters/html_profiling.rb", "lib/rcov/formatters/ruby_annotation.rb", "lib/rcov/formatters/text_coverage_diff.rb", "lib/rcov/formatters/text_report.rb", "lib/rcov/formatters/text_summary.rb", "lib/rcov/formatters.rb", "lib/rcov/lowlevel.rb", "lib/rcov/rcovtask.rb", "lib/rcov/version.rb", "lib/rcov.rb", "lib/rcov/templates/detail.html.erb", "lib/rcov/templates/index.html.erb", "lib/rcov/templates/jquery-1.3.2.min.js", "lib/rcov/templates/jquery.tablesorter.min.js", "lib/rcov/templates/print.css", "lib/rcov/templates/rcov.js", "lib/rcov/templates/screen.css", "ext/rcovrt/1.8/callsite.c", "ext/rcovrt/1.8/rcovrt.c", "ext/rcovrt/extconf.rb", "bin/rcov"]
  s.homepage = %q{http://github.com/relevance/rcov}
  s.rdoc_options = ["--title", "rcov code coverage tool"]
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{Code coverage analysis tool for Ruby}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
